## net.sf.statcvs.charts
Class LOCChartMaker.MainLOCChartMaker

    java.lang.Object
      net.sf.statcvs.charts.LOCChartMaker
          net.sf.statcvs.charts.LOCChartMaker.MainLOCChartMaker

Enclosing class:
  LOCChartMaker

    public static class LOCChartMaker.MainLOCChartMaker

extends LOCChartMaker

Nested Class Summary

Nested classes/interfaces inherited from class net.sf.statcvs.charts.LOCChartMaker
`LOCChartMaker.AllDevelopersLOCChartMaker, LOCChartMaker.AllDirectoriesLOCChartMaker, LOCChartMaker.AllModulesLOCChartMaker, LOCChartMaker.DirectoryLOCChartMaker, LOCChartMaker.MainLOCChartMaker`

Constructor Summary
`LOCChartMaker.MainLOCChartMaker(java.lang.String chartName, ReportConfig config, java.lang.String fileName, java.awt.Dimension size)`

Method Summary

Methods inherited from class net.sf.statcvs.charts.LOCChartMaker
`toFile`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LOCChartMaker.MainLOCChartMaker

    public LOCChartMaker.MainLOCChartMaker(java.lang.String chartName,
                                           ReportConfig config,
                                           java.lang.String fileName,
                                           java.awt.Dimension size)